Source: python-designateclient
Version: 2.3.0-2.el7~mos1
Binary:
  - python-designateclient
  - python-designateclient-doc
Build_time: unknown
Code_project:
  python-designateclient: 470a864a8bfcb05fc3d9184cab8b3fb658572455
  python-designateclient-build: b83a60d2462d4af1036f5d2f7d8430ba396f8650
